  /*
#ff6600
#662900

#f47115
#753308
*/

@font-face{
font-family:'univers';
src:url('UniversLTStd-LightUltraCn.otf') format("truetype");
}

@font-face {
font-family:'RiansDingbats-One';
src:url('RiansDingbats-One.otf') format("truetype");
}

@font-face {
font-family:'RiansDingbats-Two';
src:url('RiansDingbats-Two.otf') format("truetype");
}

@font-face {
font-family:'RiansDingbats-Three';
src:url('RiansDingbats-Three.otf') format("truetype");
}

@font-face {
font-family:'RiansDingbats-Four';
src:url('RiansDingbats-Four.otf') format("truetype");
}

* {
margin:0;
padding:0;
list-style:none;
}

html,body,#content,article {
height:100%;
}

html {
background:#fff;
color:#000;
}

#to-top {
position:absolute;
bottom:1em;
right:2em;
width:3em;
height:3em;
text-indent:-10000em;
background:rgba(200,200,200,0.5);
border-radius:1.5em;
opacity:0;
transition:opacity 0.5s, background 0.5s;
}

#to-top::before {
content:'▲';
transform:translate(-50%, -55%);
position:absolute;
top:50%;
left:50%;
text-indent:0;
font-size:1em;
color:#000;
text-align:center;
font-weight:900;
}

#to-top.active {
opacity:1;
}

#to-top:hover {
background:rgba(255,255,255,0.8);
}

body {
font-family:univers,Helvetica,Arial,sans-serif;
font-size:20px;
}

h1 {
display:none;
}

#content,article {
min-height:100%;
}

#top {
z-index:100;
position:absolute;
top:12%;
left:0;
width:100%;
height:1.6em;
font-size:1.5em;
font-size:1.5vw;
padding:0.2em 0;
background:rgba(255,255,255,0.8);
transition:top 0.5s;
}

#top.scrolled {
position:fixed;
top:0;
}

#top > nav {
position:absolute;
top:50%;
left:50%;
transform:translate(-50%, -50%);
white-space:nowrap;
}

#top > nav ul {
border-right:2px dotted #ff6600;
overflow:auto;
}

#top > nav li {
float:left;
border-left:2px dotted #ff6600;
}

#top nav a {
display:block;
padding:0 1em;
height:1.6em;
line-height:1.6em;
text-transform:uppercase;
text-decoration:none;
color:#662900;
position:relative;
}

#top li.icon a {
min-width:1em;
}

#top li.icon a img {
height:1em;
position:absolute;
top:50%;
left:50%;
transform:translate(-50%, -50%);
-webkit-filter: grayscale(100%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
-moz-filter: grayscale(100%);
-ms-filter: grayscale(100%);
-o-filter: grayscale(100%);
filter: grayscale(100%);
}

#top li.icon a:hover img {
-webkit-filter: grayscale(0%);
filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
-moz-filter: grayscale(0%);
-ms-filter: grayscale(0%);
-o-filter: grayscale(0%);
filter: grayscale(0%);
}

#top a:hover {
text-shadow:1px 1px 0 #662900;
color:#ff6600;
}

#top img {
display:block;
}

#content {
height:100vh;
overflow-x:hidden;
overflow-y:auto;
perspective:1px;
}

article {
transform-style:preserve-3d;
}

article section {
text-align:center;
background:#fff;
height:93vh;
margin-top:7vh;
position:relative;
transform-style:preserve-3d;
z-index:10;
font-size:2em;
}

.rex-message {
font-size:0.5em;
}

.single article section {
padding-top:21vh;
height:79vh;
margin-top:0;
}

article section::before {
content:' ';
background-image:linear-gradient(to right, #753308, #f47115);
position:absolute;
top:0;
left:0;
right:0;
width:100%;
height:7vh;
margin-top:-7vh;
}

.single article section::before {
margin-top:0;
}

article section.parallax {
z-index:5;
background:transparent;
}

article section.parallax > div {
position:absolute;
top:0;
left:0;
bottom:0;
right:0;
transform:translateZ(-1px) scale(2.01);
}

article section.gradient-back {
background-image:linear-gradient(to left, #753308, #f47115);
color:#fff;
}

h2 {font-size:2em;}
h3 {font-size:1.5em;}
h4 {font-size:1.4em;}
h5 {font-size:1.3em;}
h6 {font-size:1.2em;}

#galerie h2{
color:#ff6600;
}

picture,img {
display:inline-block;
height:auto;
max-width:100%;
}

.parallax picture,.parallax img {
height:auto;
max-height:100%;
}

#map_canvas picture,#map_canvas img {
display:inline-block;
max-width:none;
max-height:none;
}

.image,.html {
margin:0 auto;
position:absolute;
top:50%;
left:50%;
transform:translate(-50%, -50%);
width:100%;
}

.image {
line-height:0;
}

.html {
padding:1em;
}

.parallax .image {
transform:translate3d(0, 0, -1px) scale(2.01);
}

.RiansDingbats-One,.RiansDingbats-Two,.RiansDingbats-Three,.RiansDingbats-Four {
font-size:2em;
}

#content a {
color:#662900;
}

#content a:hover {
color:#f60;
}

a.picture {
display:block;
width:100%;
height:100%;
}

#ts-shop {
height:100%;
}

#ts-shop iframe {
max-width:100%;
max-height:100%;
}

.RiansDingbats-One {font-family:RiansDingbats-One;}
.RiansDingbats-Two {font-family:RiansDingbats-Two;}
.RiansDingbats-Three {font-family:RiansDingbats-Three;}
.RiansDingbats-Four {font-family:RiansDingbats-Four;}

.js #map_canvas {
min-height:300px;
}

.js #map_canvas::before {
content:'';
position:absolute;
top:0;
left:0;
right:0;
bottom:0;
width:100%;
height:20vh;
z-index:10;
font-size:3em;
border-top:40vh solid transparent;
border-bottom:40vh solid transparent;
color:#fff;
}

.js #map_canvas:hover::before {
content:'Klicken, um die Karte zu aktivieren';
text-shadow:
1px 1px 0 rgba(0,0,0,0.8),
-1px -1px 0 rgba(0,0,0,0.8),
1px 0px 0 rgba(0,0,0,0.8),
0px 1px 0 rgba(0,0,0,0.8),
-1px 0px 0 rgba(0,0,0,0.8),
0px -1px 0 rgba(0,0,0,0.8),
0 0 5px rgba(0,0,0,0.8);
/*background:rgba(255,255,255,0.8);*/
}

.js #map_canvas.active::before {
display:none;
}

.video.youtube {
position:relative;
padding-bottom:56.25%;
padding-top:30px;
height:0;
overflow:hidden;
}

.video.youtube.no-controls {
padding-top:0;
}

.video iframe {
position:absolute;
top:0;
left:0;
width:100%;
height:100%;
}

video {
height:auto;
max-width:100%;
width:auto;
}

.gallery {
padding:1em;
font-size:0.6em;
}

.gallery li {
display:inline-block;
margin:1em;
transition:transform 0.2s;
line-height:0;
border:1px solid #000;
}

.gallery a {
display:block;
line-height:0;
position:relative;
overflow:hidden;
}

.gallery li:hover {
transform:scale(1.1);
}

.gallery a span {
position:absolute;
left:0;
right:0;
bottom:0;
line-height:1.2em;
background:rgba(255,102,0,0.85);
color:#fff;
transition:transform 0.2s;
padding:0.2em;
text-transform:uppercase;
}

.gallery a:hover span {
transform:translateY(100%);
}

form {
font-size:1.5em;
display:inline-block;
transition:opacity 0.3s;
position:relative;
width:50%;
max-width:10em;
}

form.loading {
opacity:0;
}

form.loading::before {
content:' ';
background:url(loading.gif) no-repeat center;
position:absolute;
left:0;
top:0;
right:0;
bottom:0;
}

form label {
text-transform:uppercase;
display:inline-block;
width:5em;
text-align:left;
display:none;
}

form input,form textarea {
background:transparent;
font-size:0.5em;
width:100%;
padding:0.2em 0;
border:none;
background:rgba(255,255,255,0.5);
display:block;
margin-bottom:0.5em;
text-indent:0.4em;
font-family:univers;
}

::-webkit-input-placeholder {
color:#fff;
opacity:1;
text-transform:uppercase;
}

::-moz-placeholder {
color:#fff;
opacity:1;
text-transform:uppercase;
}

:-ms-input-placeholder {
color:#fff;
opacity:1;
text-transform:uppercase;
}

input:-moz-placeholder {
color:#fff;
opacity:1;
text-transform:uppercase;
}

:focus::-webkit-input-placeholder {
color:rgba(0,0,0,0.5);
}

:focus::-moz-placeholder {
color:rgba(0,0,0,0.5);
}

:focus:-ms-input-placeholder {
color:rgba(0,0,0,0.5);
}

input:focus:-moz-placeholder {
color:rgba(0,0,0,0.5);
}

form .formtext input:focus {
background:rgba(255,255,255,0.85);
}

.formsubmit {
float:right;
}

.formsubmit input {
background:none;
font-size:0.75em;
border:none;
color:#fff;
text-transform:uppercase;
font-family:univers;
/*color:#662900;
text-shadow:
1px 1px 0 rgba(255,255,255,1),
-1px -1px 0 rgba(255,255,255,1),
1px 0px 0 rgba(255,255,255,1),
0px 1px 0 rgba(255,255,255,1),
-1px 0px 0 rgba(255,255,255,1),
0px -1px 0 rgba(255,255,255,1),
0 0 2px rgba(255,255,255,1);*/
cursor:pointer;
padding:0 0 0 0.5em;
margin:0;
}

ul.form_warning {
/*font-size:0.5em;*/
}

.slicknav_menu {
display:none;
}

#countdown {
min-height:0 !important;
}

.countdown h2 {
/*transform:translate(-50%, -50%);
position:absolute;
top:50%;
left:50%;*/
}

.countdown div {
/*float:left;
position:relative;*/
margin-right:0.5em;
font-size:0.5em;
display:inline-block;
height:4em;
line-height:4em;
}

.countdown span {
display:inline-block;
font-size:2em;
width:1.5em;
height:1.5em;
line-height:1.5em;
border:5px solid #fff;
border-radius:1.1em;
margin-right:0.2em;
}

audio {
margin-left:0.5em;
margin-top:0.5em;
}

@media screen and (max-width:1200px) {
  .countdown span {
  font-size:1em;
  }
}

@media screen and (max-width:1000px) {
  body {
  font-size:12px;
  }
  
  .slicknav_menu {
  display:block;
  }
  
  #top nav {
  display:none;
  }
  
  #top {
  font-size:1.5em;
  height:auto;
  padding:0;
  background:transparent;
  }
  
  #top nav {
  position:static;
  transform:none;
  font-size:1.5em;
  }
  
  #top li.icon a img {
  left:1em;
  top: 50%;
  transform:translateY(-50%);
  }
  
  #content {
  perspective:none;
  }
  
  article section {
  height:auto;
  }
  
  .image,.html {
  transform:none;
  position:static;
  width:auto;
  }
  
  article section.parallax > div {
  transform:none;
  position:static;
  }
  
  .parallax .image {
  transform:none;
  }
  
  form {
  width:90%;
  }
  
  .gallery li {
  max-width:150px;
  }
}

@media screen and (max-width:600px) {
  .countdown span {
  width:auto;
  height:auto;
  line-height:1em;
  display:inline;
  border:none;
  border-radius:0;
  margin-right:0;
  }
  
  .gallery li {
  margin:0.5em;
  max-width:80px;
  }
}

/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer; }
  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; }
  .slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left; }
  .slicknav_menu .slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav {
  clear: both; }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; }
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  box-sizing: border-box;
  padding: 0; }
  .slicknav_menu * {
    box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
    text-shadow: 0 1px 3px #000; }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #fff; }

#top a.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #222;
  height:auto;
  line-height:1em;
  padding:1em 2em;
  /*box-shadow:1px 1px 3px 1px rgba(255,102,0,0.4);*/
  }

.slicknav_nav {
background:#fff;
  color: #000;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px; }
    .slicknav_nav .slicknav_row:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ccc;
      color: #fff; }
  .slicknav_nav a {
    padding: 5px 10px;
    margin: 0;
    text-decoration: none;
    color: #fff;
    border-bottom:1px solid rgba(0,0,0,0.5);
  }
    .slicknav_nav a:hover {
      color: #222; }
  .slicknav_nav .slicknav_txtnode {
    margin-left: 15px; }
  .slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0; }

.slicknav_brand {
  color: #fff;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px; }





/* Magnific Popup CSS */
.mfp-bg {
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:1042;
  overflow:hidden;
  position:fixed;
  background:#0b0b0b;
  opacity:0.8;
  filter:alpha(opacity=80); }

.mfp-wrap {
  top:0;
  left:0;
  width:100%;
  height:100%;
  z-index:1043;
  position:fixed;
  outline:none !important;
  -webkit-backface-visibility:hidden; }

.mfp-container {
  text-align:center;
  position:absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
  padding:0 8px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box; }

.mfp-container:before {
  content:'';
  display:inline-block;
  height:100%;
  vertical-align:middle; }

.mfp-align-top .mfp-container:before {
  display:none; }

.mfp-content {
  position:relative;
  display:inline-block;
  vertical-align:middle;
  margin:0 auto;
  text-align:left;
  z-index:1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width:100%;
  cursor:auto; }

.mfp-ajax-cur {
  cursor:progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor:-moz-zoom-out;
  cursor:-webkit-zoom-out;
  cursor:zoom-out; }

.mfp-zoom {
  cursor:pointer;
  cursor:-webkit-zoom-in;
  cursor:-moz-zoom-in;
  cursor:zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor:auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select:none;
  -moz-user-select:none;
  user-select:none; }

.mfp-loading.mfp-figure {
  display:none; }

.mfp-hide {
  display:none !important; }

.mfp-preloader {
  color:#CCC;
  position:absolute;
  top:50%;
  width:auto;
  text-align:center;
  margin-top:-0.8em;
  left:8px;
  right:8px;
  z-index:1044; }
  .mfp-preloader a {
    color:#CCC; }
    .mfp-preloader a:hover {
      color:#FFF; }

.mfp-s-ready .mfp-preloader {
  display:none; }

.mfp-s-error .mfp-content {
  display:none; }

button.mfp-close, button.mfp-arrow {
  overflow:visible;
  cursor:pointer;
  background:transparent;
  border:0;
  -webkit-appearance:none;
  display:block;
  outline:none;
  padding:0;
  z-index:1046;
  -webkit-box-shadow:none;
  box-shadow:none; }
button::-moz-focus-inner {
  padding:0;
  border:0; }

.mfp-close {
  width:44px;
  height:44px;
  line-height:44px;
  position:absolute;
  right:0;
  top:0;
  text-decoration:none;
  text-align:center;
  opacity:0.65;
  filter:alpha(opacity=65);
  padding:0 0 18px 10px;
  color:#FFF;
  font-style:normal;
  font-size:28px;
  font-family:Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity:1;
    filter:alpha(opacity=100); }
  .mfp-close:active {
    top:1px; }

.mfp-close-btn-in .mfp-close {
  color:#333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color:#FFF;
  right:-6px;
  text-align:right;
  padding-right:6px;
  width:100%; }

.mfp-counter {
  position:absolute;
  top:0;
  right:0;
  color:#CCC;
  font-size:12px;
  line-height:18px;
  white-space:nowrap; }

.mfp-arrow {
  position:absolute;
  opacity:0.65;
  filter:alpha(opacity=65);
  margin:0;
  top:50%;
  margin-top:-55px;
  padding:0;
  width:90px;
  height:110px;
  -webkit-tap-highlight-color:rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top:-54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity:1;
    filter:alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content:'';
    display:block;
    width:0;
    height:0;
    position:absolute;
    left:0;
    top:0;
    margin-top:35px;
    margin-left:35px;
    border:medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width:13px;
    border-bottom-width:13px;
    top:8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width:21px;
    border-bottom-width:21px;
    opacity:0.7; }

.mfp-arrow-left {
  left:0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right:17px solid #FFF;
    margin-left:31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left:25px;
    border-right:27px solid #3F3F3F; }

.mfp-arrow-right {
  right:0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left:17px solid #FFF;
    margin-left:39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left:27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top:40px;
  padding-bottom:40px; }
  .mfp-iframe-holder .mfp-content {
    line-height:0;
    width:100%;
    max-width:900px; }
  .mfp-iframe-holder .mfp-close {
    top:-40px; }

.mfp-iframe-scaler {
  width:100%;
  height:0;
  overflow:hidden;
  padding-top:56.25%; }
  .mfp-iframe-scaler iframe {
    position:absolute;
    display:block;
    top:0;
    left:0;
    width:100%;
    height:100%;
    box-shadow:0 0 8px rgba(0, 0, 0, 0.6);
    background:#000; }

/* Main image in popup */
img.mfp-img {
  width:auto;
  max-width:100%;
  height:auto;
  display:block;
  line-height:0;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  padding:40px 0 40px;
  margin:0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height:0; }
  .mfp-figure:after {
    content:'';
    position:absolute;
    left:0;
    top:40px;
    bottom:40px;
    display:block;
    right:0;
    width:auto;
    height:auto;
    z-index:-1;
    box-shadow:0 0 8px rgba(0, 0, 0, 0.6);
    background:#444; }
  .mfp-figure small {
    color:#BDBDBD;
    display:block;
    font-size:12px;
    line-height:14px; }
  .mfp-figure figure {
    margin:0; }

.mfp-bottom-bar {
  margin-top:-36px;
  position:absolute;
  top:100%;
  left:0;
  width:100%;
  cursor:auto; }

.mfp-title {
  text-align:left;
  line-height:18px;
  color:#F3F3F3;
  word-wrap:break-word;
  padding-right:36px; }

.mfp-image-holder .mfp-content {
  max-width:100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor:pointer; }

@media screen and (max-width:800px) and (orientation:landscape), screen and (max-height:300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left:0;
    padding-right:0; }
  .mfp-img-mobile img.mfp-img {
    padding:0; }
  .mfp-img-mobile .mfp-figure:after {
    top:0;
    bottom:0; }
  .mfp-img-mobile .mfp-figure small {
    display:inline;
    margin-left:5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background:rgba(0, 0, 0, 0.6);
    bottom:0;
    margin:0;
    top:auto;
    padding:3px 5px;
    position:fixed;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding:0; }
  .mfp-img-mobile .mfp-counter {
    right:5px;
    top:3px; }
  .mfp-img-mobile .mfp-close {
    top:0;
    right:0;
    width:35px;
    height:35px;
    line-height:35px;
    background:rgba(0, 0, 0, 0.6);
    position:fixed;
    text-align:center;
    padding:0; }
 }

@media all and (max-width:900px) {
  .mfp-arrow {
    -webkit-transform:scale(0.75);
    transform:scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin:0;
    transform-origin:0; }

  .mfp-arrow-right {
    -webkit-transform-origin:100%;
    transform-origin:100%; }

  .mfp-container {
    padding-left:6px;
    padding-right:6px; }
 }

.mfp-ie7 .mfp-img {
  padding:0; }
.mfp-ie7 .mfp-bottom-bar {
  width:600px;
  left:50%;
  margin-left:-300px;
  margin-top:5px;
  padding-bottom:5px; }
.mfp-ie7 .mfp-container {
  padding:0; }
.mfp-ie7 .mfp-content {
  padding-top:44px; }
.mfp-ie7 .mfp-close {
  top:0;
  right:0;
  padding-top:0; }